/* Class = "NSTabViewItem"; label = "Info"; ObjectID = "585"; */
"Info" = "情報";

/* Class = "NSTabViewItem"; label = "Keywords"; ObjectID = "586"; */
"Keywords" = "キーワード";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "592"; */
"View" = "表示";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "593"; */
"Tab" = "タブ";

/* Class = "NSTableColumn"; headerCell.title = "Match"; ObjectID = "621"; */
"Match" = "照合";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "622"; */
"Text Cell" = "テキストセル";

/* Class = "NSTableColumn"; headerCell.title = "Balloon Type"; ObjectID = "620"; */
"Balloon Type" = "ふきだしタイプ";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "635"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Exclamation"; ObjectID = "625"; */
"Exclamation" = "大声";

/* Class = "NSMenuItem"; title = "Thought"; ObjectID = "626"; */
"Thought" = "心のつぶやき";

/* Class = "NSMenuItem"; title = "Whisper"; ObjectID = "627"; */
"Whisper" = "小声";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "628"; */
"Speech" = "話し言葉";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "638"; */
"Balloon" = "ふきだし";

/* Class = "NSMenuItem"; title = "Lettering"; ObjectID = "639"; */
"Lettering" = "字体";

/* Class = "NSMenuItem"; title = "Caption"; ObjectID = "640"; */
"Caption" = "キャプション";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "641"; */
"Panel" = "パネル";

/* Class = "NSMenuItem"; title = "Page"; ObjectID = "642"; */
"Page" = "ページ";

/* Class = "NSTextFieldCell"; title = "Author"; ObjectID = "647"; */
"Author" = "作成者";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "649"; */
"Title" = "タイトル";

/* Class = "NSTextFieldCell"; title = "Issue"; ObjectID = "651"; */
"Issue" = "発行";

/* Class = "NSTextFieldCell"; title = "Series"; ObjectID = "653"; */
"Series" = "シリーズ";

/* Class = "NSTextFieldCell"; title = "Copyright"; ObjectID = "655"; */
"Copyright" = "著作権";

/* Class = "NSMenuItem"; title = "Exclamation 2"; ObjectID = "758"; */
"Exclamation 2" = "大声 2";

/* Class = "NSMenuItem"; title = "Rough"; ObjectID = "759"; */
"Rough" = "でこぼこ";

/* Class = "NSMenuItem"; title = "Rough 2"; ObjectID = "760"; */
"Rough 2" = "でこぼこ 2";

/* Class = "NSMenuItem"; title = "Rounded"; ObjectID = "761"; */
"Rounded" = "角丸";

/* Class = "NSMenuItem"; title = "Square"; ObjectID = "762"; */
"Square" = "正方形";

/* Class = "NSMenuItem"; title = "Buzz"; ObjectID = "763"; */
"Buzz" = "ギザギザ";

/* Class = "NSMenuItem"; title = "Space"; ObjectID = "764"; */
"Space" = "宇宙";

/* Class = "NSMenuItem"; title = "TV"; ObjectID = "765"; */
"TV" = "テレビ";

/* Class = "NSMenuItem"; title = "Extension"; ObjectID = "776"; */
"Extension" = "延長";